
/****** Object:  View [dbo].[vStampaTitoliScaduti]    Script Date: 02/18/2016 11:28:22 ******/
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[vStampaTitoliScaduti]'))
DROP VIEW [dbo].[vStampaTitoliScaduti]
GO



/****** Object:  View [dbo].[vStampaTitoliScaduti]    Script Date: 02/18/2016 11:28:22 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE VIEW [dbo].[vStampaTitoliScaduti]
AS
SELECT     TOP (100) PERCENT dbo.Prodotti.Testata, dbo.Uscite.NumeroCopertina, dbo.Uscite.PrezzoCopertinaEuroDistributore, dbo.Uscite.PrezzoNetto, 
                      dbo.Uscite.Giacenza, dbo.Soggetti.RagioneSociale AS DL, dbo.Uscite.DataUscita, dbo.Uscite.CopieFornite, Soggetti_1.RagioneSociale, 
                      Soggetti_1.Citta, Soggetti_1.Prov, Soggetti_1.Indirizzo, Soggetti_1.Cap, Soggetti_1.Telefono, Soggetti_1.Codicefiscale, Soggetti_1.PartitaIVA, 
                      dbo.Soggetti.IDSoggetto, dbo.Prodotti.GiorniScadenzaResa AS GiorniScadenza, dbo.Uscite.DataResa, dbo.Prodotti.IDTipoProdotto, 
                      dbo.Uscite.CopieCCdep
FROM         dbo.Uscite INNER JOIN
                      dbo.Prodotti ON dbo.Uscite.IDProd = dbo.Prodotti.IDProd INNER JOIN
                      dbo.Soggetti ON dbo.Uscite.IDDL = dbo.Soggetti.IDSoggetto CROSS JOIN
                      dbo.Soggetti AS Soggetti_1
WHERE     (Soggetti_1.IDTipoSoggetto = 'ED') AND (dbo.Uscite.Giacenza > 0)
ORDER BY dbo.Prodotti.Testata

GO

EXEC sys.sp_addextendedproperty @name=N'MS_DiagramPane1', @value=N'[0E232FF0-B466-11cf-A24F-00AA00A3EFFF, 1.00]
Begin DesignProperties = 
   Begin PaneConfigurations = 
      Begin PaneConfiguration = 0
         NumPanes = 4
         Configuration = "(H (1[40] 4[20] 2[20] 3) )"
      End
      Begin PaneConfiguration = 1
         NumPanes = 3
         Configuration = "(H (1 [50] 4 [25] 3))"
      End
      Begin PaneConfiguration = 2
         NumPanes = 3
         Configuration = "(H (1 [50] 2 [25] 3))"
      End
      Begin PaneConfiguration = 3
         NumPanes = 3
         Configuration = "(H (4 [30] 2 [40] 3))"
      End
      Begin PaneConfiguration = 4
         NumPanes = 2
         Configuration = "(H (1 [56] 3))"
      End
      Begin PaneConfiguration = 5
         NumPanes = 2
         Configuration = "(H (2 [66] 3))"
      End
      Begin PaneConfiguration = 6
         NumPanes = 2
         Configuration = "(H (4 [50] 3))"
      End
      Begin PaneConfiguration = 7
         NumPanes = 1
         Configuration = "(V (3))"
      End
      Begin PaneConfiguration = 8
         NumPanes = 3
         Configuration = "(H (1[56] 4[18] 2) )"
      End
      Begin PaneConfiguration = 9
         NumPanes = 2
         Configuration = "(H (1 [75] 4))"
      End
      Begin PaneConfiguration = 10
         NumPanes = 2
         Configuration = "(H (1[66] 2) )"
      End
      Begin PaneConfiguration = 11
         NumPanes = 2
         Configuration = "(H (4 [60] 2))"
      End
      Begin PaneConfiguration = 12
         NumPanes = 1
         Configuration = "(H (1) )"
      End
      Begin PaneConfiguration = 13
         NumPanes = 1
         Configuration = "(V (4))"
      End
      Begin PaneConfiguration = 14
         NumPanes = 1
         Configuration = "(V (2))"
      End
      ActivePaneConfig = 0
   End
   Begin DiagramPane = 
      Begin Origin = 
         Top = 0
         Left = 0
      End
      Begin Tables = 
         Begin Table = "Uscite"
            Begin Extent = 
               Top = 6
               Left = 38
               Bottom = 114
               Right = 275
            End
            DisplayFlags = 280
            TopColumn = 60
         End
         Begin Table = "Prodotti"
            Begin Extent = 
               Top = 0
               Left = 315
               Bottom = 108
               Right = 509
            End
            DisplayFlags = 280
            TopColumn = 0
         End
         Begin Table = "Soggetti"
            Begin Extent = 
               Top = 114
               Left = 270
               Bottom = 222
               Right = 447
            End
            DisplayFlags = 280
            TopColumn = 0
         End
         Begin Table = "Soggetti_1"
            Begin Extent = 
               Top = 10
               Left = 536
               Bottom = 118
               Right = 713
            End
            DisplayFlags = 280
            TopColumn = 0
         End
      End
   End
   Begin SQLPane = 
   End
   Begin DataPane = 
      Begin ParameterDefaults = ""
      End
      Begin ColumnWidths = 9
         Width = 284
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
      End
   End
   Begin CriteriaPane = 
      Begin ColumnWidths = 11
         Column = 1440
         Alias = 900
         Table = 1170
         Output = 720
         Append = 1400
         NewValue = 1170
         SortType = 1350
         SortOrder = 1410
         GroupBy = 1350
         Filter = 1350
         Or = 1350
         Or = 1350
         Or = 1350
      En' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'VIEW',@level1name=N'vStampaTitoliScaduti'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DiagramPane2', @value=N'd
   End
End
' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'VIEW',@level1name=N'vStampaTitoliScaduti'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DiagramPaneCount', @value=2 , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'VIEW',@level1name=N'vStampaTitoliScaduti'
GO


